@media screen {
/*
    h1 {
            font-size: 3.5em;
            color: #007dcb;
            font-weight: bold;
    }

    h3 {
            font-size: 1.1em;
            font-weight: bold;
    }

    em {
            color: red;
            font-weight: bold;
    }

    form {
            margin: 0px;
            padding: 0px;
    }
*/
    dl {
            text-align: justify;
    }

    dt {
            color:#006699;
            font-size:1.2em;
            font-weight:bold;
            margin-top: 5px;
    }

    dd {
            margin: 5px 0px 25px 25px;
            padding: 5px 0px 0px 5px;
    }
/*
    a { 
            text-decoration: none;
            color:#007DCB;
    } 

    a:visited {
    } 

    a:hover {
            text-decoration: underline;
    }

    a {
            cursor: pointer;
    }

    table {
            border-collapse: collapse;
    }

    img {
            border: 0px;
            vertical-align: middle;
    }

    p {
            margin:0px;
            padding: 0px;
    }

    .centered {
            text-align: center;
    }

    .bottom {
            vertical-align: bottom;
    }

    .noMargin {
            margin: 0px;
    }

    .little {
            font-size: 0.8em;
    }

    .center {
            text-align: center;
    }

    .bordered {
            border: 1px solid gray;
            padding: 5px;
    }
*/
/*
    div#main {
    }

    div#top {
            text-align: right;
            border-bottom: 1px solid #DEDEDE;
    }

    div#content {
            width: 100%;
    }
*/
    div#introContent {
/*            width: 700px;*/
            margin-top: 50px;
            min-height: 500px;
            _height: 500px;
            text-align: center;
            background-image: url('../img/llibre.jpg');
            background-repeat: no-repeat;
            background-position: 50% 250px;
            background-attachment: fixed;
    }

    dl#list {
            margin-bottom: 30px;
    }
/*
    div#foot {
            width: 100%;
            font-size: 0.8em;
            color: #999;
    }

    div#title {
            height: 50px;
            font-size: 3.5em;
            color: #007dcb;
            line-height: 50px;
            margin: 90px 0px 0px 10px;
            font-weight: bold;
            text-align: center;
    }
*/
    div#scrolling {
            height: 525px;
            overflow: auto;
            padding: 15px;
            border: 1px solid #DEDEDE;
            background-color: white;
    }

    table#alfabet {
            background-color: #F9F9FA;
            border: 1px solid #DEDEDE;
            font-weight: bold;
            margin-top: 30px;
            margin-bottom: 20px;
            padding: 5px 0;
            width: 100%;
            height: 40px;
            font-size: 1.2em;
    }

    table#alfabet a:hover { 
            font-size: 1.3em;
            text-decoration: none;
    }
/*
    td {
            padding: 5px 0px 2px 0px;
    }
*/
    .selectedLetter {
            color: #DDAA00;
            font-size: 1.3em;
    }

    .desplegable {
            display: none;
    }

    .topBordered {
            border-top: 1px solid #DDD;
            border-left: 1px solid #DDD;
    }
/*
    .bold {
            font-weight: bold;
    }
    
    .infoMsg {
        color: green;
        font-weight: bold;
    }
    
    .errorMsg {
        color: red;
        font-weight: bold;
    }
*/	
    .checkBoxPack {
            height: 100px;
            overflow: auto;
            width: 100%;
            border: 1px solid gray;
            font-size: 12px;
    }

    label {
            font-family: arial, helvetica, sans-serif;
            color: #333;
            font-size: 12px;
            font-weight: bold;
    }

    input , textarea, legend {
            font-family: arial, helvetica, sans-serif;
            color: #333;
            font-size: 12px;
    }

    .leftHalf {
            width: 48%;
            float:left;
    }

    .rightHalf {
            width: 48%;
            float: right;
    }
/*
    .clear {
            margin-top: 10px;
            clear: both;
    }
*/
    textarea {
            width: 100%;
            height: 70px;
    }

    .hidden {
            display: none;
    }

    .fullWidth {
            width: 100%;
    }

    .fullHeight {
            height: 100%;
    }

    .section {
            color: gray;
            font-style:italic; 
            font-size: 0.9em;
    }

    legend{
            font-style:italic; 
    }
/*
    td {
            padding-top: 10px;
    }

    ul {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
    }

    ul li {
            margin-left: 10px;
    }
*/
    .linkList {
            height: 30px;
            overflow: auto;
            font-size: 0.8em;
    }

    .little{
            font-size: 0.8em;
    }

    .gray {
            color: gray;
    }

    #searchPanel {
            margin: 15px auto;
            width: 60%;
            padding: 15px;
            background-color:#F9F9FA;
            border:1px solid #DEDEDE;
    }
	
	 #searchPanel2 {
            margin-right: 15px auto;
			margin-left:723px;
			margin-top: 20px;
            width: 22%;
            padding: 10px;
            background-color:#F9F9FA;
            border:1px solid #DEDEDE;
    }

    a.unused {
            color: gray;
            cursor: normal;
            font-size: 1em;
    }

    a.selected {
            color: black;
            cursor: normal;
            font-size: 1.3em;
    }
}